[layout]
BtnCount=5
rect=0,45,800,389
image=public\PB_BG.png

[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=100,100,100
font_type=1

[layout_btn1]
image=public\Button.png
rect=0,0,800,77
rcText=80,15,720,40
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1
[layout_btn2]
image=public\Button.png
rect=0,78,800,77
rcText=80,15,720,40
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1
[layout_btn3]
image=public\Button.png
rect=0,156,800,77
rcText=80,15,720,40
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1
[layout_btn4]
image=public\Button.png
rect=0,234,800,77
rcText=80,15,720,40
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1
[layout_btn5]
image=public\Button.png
rect=0,312,800,77
rcText=80,15,720,40
textAlign=1
BtnName=data
StatusIndex=0,1,1,-1